local fn = _gn(0x3ED1438C1F5C6612)
--- p0 was always 2 in R* scripts.
-- Called before calling DISPLAY_ONSCREEN_KEYBOARD if the input needs to be saved.
function Global.NextOnscreenKeyboardResultWillDisplayUsingTheseFonts(p0)
	return _in2(fn, p0)
end
